body, html {
  padding: 0;
  margin: 0;
  height: 100%;
  font-family: sans-serif;
  font-size: 12px;
}
svg {
  width: 100%;
  height: 100%;
  background: white;
}
.character {
  text-anchor: middle;
  font-size: 16px;
  font-family: Georgia;
}
.arc {
  opacity: 0.2;
  cursor: pointer;
  stroke: white
}
.arc.selected {
  fill: steelblue;
  opacity: 0.4;
}
.arc.dimmed {
  opacity: 0.07;
}

.subsequence {
  fill: steelblue;
  text-anchor: middle;
  font-size: 40px;
  font-family: Georgia;
  text-transform: uppercase;
}
#input_box {
  position: absolute;
  top: 6px;
  left: 6px;
  width: 100%
}
#sequence_input {
  width: 50%;
}